Subject: Cine de culto
From: koali@...
To: [email-masked]
Date: Wed, 28 Mar 2001 06:56:49 -0000

Hola,

Como alguno de vosotros ya sabe, unos amigos y yo pasamos de cuando en
cuando películas &#39;de culto&#39; en pantalla grande. Este próximo viernes 6
de abril pondremos La Cosa de John Carpenter y Dark City de Alex
Proyas (el del Cuervo). 

La dirección del sitio donde lo ponemos es Centre Cívic Zona Nord,
Av/Rasos de Peguera 25, tlf. 93.276.99.50, Barcelona. Está cerca de la
parada de Renfe de Torre Baró y las líneas de autobuses 62 y 76.

También podéis ver el cartel que hemos hecho en:

http://groups.yahoo.com/group/laspelis/files/cartel3.PDF

A ver si alguien se apunta!